@charset "utf-8";
/* ~~ This the css file for the Responsive Design of Virtual Beauty from Ecommerce Templates.
The first section correponds to the maximum width version of 980 pixels ~~ */


body {
	font: 90%/1.2 Verdana, Geneva, sans-serif;
	background:  url(images/page-bg.jpg) #fff repeat-x;
	background-color: #ffffff;
	margin: 0px 2px 0px 4px;
	padding: 0;
	color: #000;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl {
	padding: 0;
	margin: 0;
}

h1, h1B, h2, h3, h4, h5, h6, p {
	margin-top: 0px;	
	padding-right: 15px;
	padding-left: 15px; 
}

p2{
	font-size:9px
}



/* ~~ Headings ~~ */
h1{
	background: #e6f7fe;
	font-size:1em;
	border-left:20px solid #81eaaf;
	color:#1a3c78;
	width:90%;
	padding-top: 0px;
}


h1B{
	background: #29bfce;
	font-size:1em;
	border-left:20px solid #29bfce;
	color:#1a3c78;
	width:90%;
}

h1.mennav{
	background:#fff;
	background-image: url(images/mennav-bg.png);
	font-size:1em;
	/*border-right:10px solid #FED778;*/
  	color:#1a3c78;
	width:140px;
	height: 35px;
	padding-top: 20px;
	font-weight:bold;
	border-left:0px;
	margin-bottom: 0px;
}

h1.mennav2{
	background:#fff;
	background-image: url(images/mennav-bg.png);
	font-size:1em;
	/*border-right:10px solid #FED778;*/
  	color:#1a3c78;
	width:300px;
	height: 35px;
	padding-top: 20px;
	font-weight:bold;
	border-left:0px;
	margin-bottom: 0px;
}

/* ~~ Center paragraph ~~ */
p.ctr{
	text-align:center;
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	
	font-weight: bold;
	color: #1bb6a0;
	text-decoration: none; 
}
a:visited {
	color: #628ab8;
	text-decoration: none;
}
a:hover, a:active, a:focus { 
	color: #628ab8;
	text-decoration: underline;
}

/* ~~this fixed width container surrounds the other divs~~ */
.container {
	width: 980px;
	margin: 0 auto;
	background-image: url(images/header-bg.jpg);
	background-repeat: repeat-x;
}

/* ~~ the header ~~ */
.header {

}

div.thead{
	border-bottom:none;
	height:50px;
}

div.tlinks{
	width:50%;
	float:left;
	margin:18px 0px;
	color:#000;
	font-size:0.8em;
}

div.tsearch{
	float:right;
}

div.logo{
	width:40%;
	float:left;
	margin-bottom: 50px;
}

div.smedia{
	width:40%;
	float:left;
	text-align:center;
	padding-top:36px;
}

div.logoright{
	display: none;
	float:left;
	width:20%;
}

/* ~~ Top search ~~ */
.searchinput {
	float: left;
	width: 264px;
	height: 24px;
	padding: 2px;
	border: 1px solid #eee;
	background:#e6f7fe;
	color: #858585;
	border-radius:5px 0px 0px 5px;
	margin:8px 0px 8px 8px;
}
.searchsub {
	float: left;
	width: 34px;
	height: 30px;
	background: url(images/searchicon.gif);
	border: 0px;
	margin-top:8px;
	cursor: pointer;
}


/* ~~ Top horizontal navigation bar ~~*/
/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

nav {
	height: 32px;
	width: 100%;
	background: none;
	font-family: Arial, sans-serif;
	position: relative;
	border-bottom:3px solid #81eaaf;
	margin-bottom:1px;
}

nav ul {
	padding: 0;
	width: 100%;
	height: 32px;
}

nav li {
	display: inline;
	float: left;
}

nav a {
	color: #1a3c78;
	display: inline-block;
	font-size:0.97em;
	padding-left: 5px;
	padding-right: 10px;
	text-align: center;
	text-decoration: none;
	line-height: 32px;
}

nav li a {

}

nav li:last-child a {

}

nav a:hover, nav a:active {
	background-color: #29bfce;
	color: #1a3c78;
	border-radius: 8px 8px 0px 0px;
	text-decoration: none;
	background-image: url(images/tab-bg.jpg);
	background-repeat: no-repeat;
}

nav a#pull {
	display: none;
}

/* ~~ These are the columns for the layout - content1 is only used on the home page ~~ */
.sidebar1 {
	float: right;
	width: 180px;
	background: #fff;
	padding-bottom: 10px;
	padding-top:16px;
}

div.content {
	padding: 16px 0;
	width: 790px;
}

div.myContent1 {
	background-image: url(images/content-bg1.jpg);
	background-position: bottom;
	background-repeat:repeat-x;
	border: 1px solid #29bfce;
	margin-bottom: 10px;
}

div.myContent2 {
	background-image: url(images/content-bg2.jpg);
	background-position: bottom;
	background-repeat:repeat-x;
	border: 1px solid #29bfce;
	margin-bottom: 10px;
}

div.myContent3 {
	background-image: url(images/content-bg3.jpg);
	background-position: bottom;
	background-repeat:repeat-x;
	border: 1px solid #29bfce;
	margin-bottom: 10px;
}

div.content ul, .content ol { 
	padding: 0px; 
}

div.content1 {
	padding:0px;
	width: 980px;
}

div.content1 ul, .content1 ol { 
	padding: 0px; 
}

.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}

/* ~~ Right hand menu. ~~ */



ul.nav {
	list-style: none; 
	margin-bottom: 15px; 
}

ul.nav li {
	border-bottom: 1px solid #fff;
}

ul.nav a, ul.nav a:visited { 
	padding: 2px 5px 5px 5px;
	display: block; 
	width: 160px; 
	text-decoration: none;
	background: #e6f7fe;
	font-size:0.9em;
}

ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background: #29bfce;
	color: #1a3c78;
}

/* ~~ The home page content ~~ */

 div .callbacks_container  {
    display:visible;
}

div.blurbleft{
	width:260px;
	float:left;
}

div.blurbleft2{
	width:260px;
	float:left;
}

div.blurbright{
	width:700px;
	float:right;
	padding:6px;
	color:#000;
}

div.blurbright1{
	padding:6px;
	color:#000;
}

/*----------------------------------------------------
Homeprods - Homepage divs*/

div.homeprod1{
	width:300px;
	border:1px solid #29bfce;
	padding:4px;
	margin:4px 8px 14px 8px;
	float:left;
	background-image: url(images/content-bg2.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
}

div.homeprod2{
	width:300px;
	border:1px solid #29bfce;
	padding:4px;
	margin:4px 8px 14px 8px;
	float:left;
	background-image: url(images/content-bg2.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
}

div.homeprod3{
	width:97%;
	border:1px solid #29bfce;
	padding:4px;
	margin:4px 8px 14px 8px;
	float:left;
	background-image: url(images/content-bg1.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
}


div.blurb2left{
	width:300px;
	float:left;
}

div.blurb2right{
	width:620px;
	float:right;
	padding:6px;
	color:#000;
}

div.blurb2right1{
	padding:6px;
	color:#000;
}

/*----------------------------------------------------*/

p.prodtitle{
	width:90%;
	background:#e6f7fe;
	color:#1a3c78;
	font-weight:bold;
}

/* ~~ Minicart properties ~~ */
table.mincart{
	width:170px;
	font-size:0.8em;
	background:#e6f7fe;
}

td.mincart{
	background:#e6f7fe;
}


/* ~~ the dynamic menu ~~ */
ul.ectmenu1 {
width:170px;
list-style: none;
border:0px solid;
font-size:12px;
padding:0px;
background-color: #e6f7fe;
}
li.ectmenu1 {
border: 1px dotted #fff;
padding:0px;
background-color:#e6f7fe;
}
li.ectmenuhassub1 a{
display:block;
padding:4px;
background-image:url(images/arrow2.gif);
}
li.ectmenuhassub1 a:hover{
display:block;
padding:4px;
background-image:url(images/arrow2ov.gif);
background-color: #29bfce;
color: #fff;
}
li.ectmenu1 a{
display:block;
padding:4px;
}
li.ectmenu1 a:hover{
background-color: #29bfce;
color: #fff;
}
li.ectsubmenu1{
background-color: #d0f5e0;
border-bottom:0px;
}



/* The product page - view all the available classes at http://www.ecommercetemplates.com/help/css-layouts.asp
-------------------------------------*/
div.prodfilter{
	float:left;
	background-color:#ffffff;
	border: 0px dotted #D7D1C9;
	padding:6px;
	font-weight:bold;
	color: #29bfce;
	margin-bottom:10px;
	margin-top:10px;
}

div.prodfilterbar{
	float:left;
	width:640px;
}

select.prodfilter{
	padding:0px;
	margin:0px;
}

div.product{
	padding:2px;
	width:240px;
	float:left;
	height:380px;
	margin:2px;
	border:1px solid #29bfce;
	background-color:#e6f7fe;
}

div.prodnavigation{
	padding-right:10px;
	padding-left: 0px;
	padding-bottom: 10px;
	padding-top: 5px;
	float:left;
	width:560px;
}

/*Checkout button removed from product and product detail pages using display: none*/
div.checkoutbutton{
	width:180px;
	float:right;
	display: none;
}

div.allproddiscounts{
	color:#DA6A1E;
	width:768px;
	margin-bottom:2px;
	float:left;
}

.proddiscounts, .discountsapply{
	color:#DA6A1E;
	padding:4px;
}

div.prodmanufacturer{
	color:#666;
	padding:6px;
}

div.prodsku{
	color:#666;
	padding:6px;
}

div.prodimage{
	padding-top: 6px;
	text-align:center;
}

img.prodimage{
	border: 1px solid #000;
}

div.prodname{
	padding:10px;
	font-size: 0.9em;
	text-align:center;
}

div.prodrating{
	padding-left:4px;
}

div.prodinstock{
	padding:4px;
	color:#666;
	text-align:center;
}

div.proddescription{
	padding:4px;
  	font-size: 0.9em;
	text-align: center;
}

/* ~~ product options ~~ */
div.prodoptions{
	padding:6px;
	width:226px;
	border: 0px solid #ccc;
	background: none;
text-align:center;
}

select.prodoption, input.prodoption{
	font-size: 0.9em;
	width:150px;
	margin:2px;
}

span.prodoption{
	font-size: 1em;
	padding: 2px;
}

div.optiontext{
display: none;
	padding: 2px;
	font-size: 0.9em;
	width: 80px;
	margin:0px;
}

div.option{
width: 100%;	
padding: 0px;
}


div.listprice{
	padding: 2px;
	text-align:center;
	width:256px;
	float:left;
  	font-size: 0.9em;
}

div.prodprice{
	font-size: 1.2em;
	font-weight:normal;
	text-align:center;
	width:256px;
	color:#8c83bd;
}

div.prodcurrency{
	padding: 2px;
	text-align:center;
	float:left;
	width:256px;
	font-size: 0.7em;
	color:#666;
}

div.addtocart{
	text-align:center;
	padding-top:6px;
	float:left;
	width:256px;
}

.notifystock{
	text-align:center;
	padding-top:6px;
	float:left;
	width:256px;
}

.configbutton{
	text-align:center;
	margin-top:6px;
}

div.outofstock{
	text-align:center;
	padding-top:6px;
	font-weight:bold;
}

.prodid {
	background: none;
	color:#1a3c78;
	padding:6px;
	text-align:center;
	font-size: 1.0em;
}

div.multioptiontext{
	width:180px;
}

div.pagenums{
	text-align:center;
	float:left;
	padding:10px;
}



/* The product detail page 
-------------------------------------*/

div.detailimage{
	width:400px;
	padding:10px;
	float:left;
	height:600px;
} 

.detailid {
	color:#000;
	width:460px;
	padding-bottom:6px;
	font-size: 1em;
	padding-left:6px;
}

.detailmanufacturer{
	float:right;
	width:340px;
}

.detailsku{
	float:right;
	width:346px;
}

div.detailinstock{
	float:left;
	text-align:left;
	padding-left:6px;
	width:530px;
	border-bottom:0px #ccc dotted;
}

.detailname {
	color:#8c83bd;
	padding:6px;
	width:100%;
	float:left;
	font-size: 1.0em;
	font-weight: bold;
}

.detaildiscounts{
	color:#DA6B1D;
	font-weight:bold;
	font-size: 0.8em;
	float:right;
	width:536px
}

span.detaildiscountsapply{
	color:#DA6B1D;
	font-weight:bold;
	font-size: 0.9em;
}

div.detaildescription{
	font-size: 0.8em;
	margin-top:5px;
	float:right;
	padding-top:4px;
	width:350px;
}

.detaillistprice{
	text-align:center;
	float:right;
	width:350px;
}

div.detailprice{
	font-size: 1.2em;
	font-weight:normal;
	text-align:center;
	float:right;
	width:350px;
	padding-top:2px;
	color:#8c83bd;
}

div.detailcurrency{
	padding-top: 6px;
	font-size: 0.7em;
	text-align:center;
	float:right;
	width:530px;
	color:#666;
}


.detailoptions{
	padding: 0px;
	float:right;
	width:350px;
	padding-left:0px;
}

select.detailprodoption{
	font-size: 0.9em;
	float:right;
	width:190px;
	margin:6px;
}

.detailoptiontext{
	padding: 6px;
	float:left;
	text-align:right
}

div.review{
	width:98%;
}

.previousnext{
	padding-top:10px;
	padding-bottom:6px;
	float:right;
	width:100%;
	text-align:center;
	font-size:0.8em;
	border-top:1px #29bfce dotted;	
}

div.emailfriend{
	padding-top: 10px;
	text-align:center;
	float:right;
	width:100%;
    font-size:0.8em;
	margin-bottom:20px;
}

div.detailquantity{
	padding-top:20px;
	float:right;
	width:350px;
}

div.detailquantitytext{
	margin:4px;
	float:left;
	width:164px;
	text-align:right;
}

div.detailquantityinput{
	margin:4px;
	float:right;
	width:160px;
	text-align:left;
}

div.detailaddtocart,.detailoutofstock{
	margin:4px;
	float:right;
	width:350px;
	text-align:center;
	padding-bottom:10px;
}

.detailnotifystock{
	text-align:center;
	padding-top:6px;
	float:left;
	width:570px;
}

div.review{
	float:left;
}

div.navdesc{
	padding-top:10px;
}



/*The soft cart 
---------------------------------------------*/
input.sccheckout{
box-shadow: 0px 1px 4px 0px #BCC8DC;
background-color:#748dbe;
background:  url(images/tab-bg.jpg) repeat;
border-radius:4px;
border:1px solid #1a3c78;
display:inline-block;
color:#1a3c78;
font-family:arial;
font-size:11px;
font-weight:bold;
padding:3px 5px;
text-decoration:none;
text-shadow:none;
cursor:pointer;
}

div.scimage{
width:180px !important;
}

div.scprodsadded, div.sccartitems{
background-color:#fff;
}

div.scprice{
border-radius:4px;
background-color:#e6f7fe !important;
color:#1a3c78 !important;
margin-top:6px;
padding-left: 16px !important;
text-align:center;
}

div.sccarttotal{
background: #e6f7fe !important;
border-left:20px solid #81eaaf;
color:#1a3c78 !important;
}




/*Cross selling related products settings
----------------------------------------------*/
p.cstitle{
	float:left;
	width:90%;
	background: #e6f7fe;
	font-size:1em;
	border-left:20px solid #8c83bd;
	color:#1a3c78;
}


.csproduct{
	float:left;
	width:530px;
	margin-bottom:15px;
}

div.csproduct{
	padding:2px;
	width:240px;
	float:left;
	height:auto;
	margin:2px;
	border:1px solid #29bfce;
	background-color:#e6f7fe;
}


div.csprodimage{
	padding-top: 6px;
	text-align:center;
}

img.csprodimage{
	border: 1px solid #000;
}

div.csprodname{
	padding:10px;
	font-size: 0.9em;
	text-align:center;
}
	
.csprodid {
	background: none;
	color:#1a3c78;
	padding:6px;
	text-align:center;
	font-size: 1.0em;
}


div.csprodprice{
	padding: 4px;
	font-size: 1.2em;
	font-weight:normal;
	text-align:center;
	float:left;
	width:100%;
	color:#8c83bd;
}

div.csprodinstock{
width: 100%;
text-align:center;
}


/* Magic Thumbs settings 
-------------------------------------*/


/* Style of the small image link */
.MagicThumb, .MagicThumb:hover {
cursor: url(magicthumb/graphics/zoomin.cur), pointer;
outline: 0 !important;
}

/* Style of the small image when the large image is expanded */ 
.MagicThumb-expanded-thumbnail {
cursor: default;
}

/* Style of the span inside the small image link */
.MagicThumb span {
display: none !important;
}

/* Style of the small image */
.MagicThumb img {
border: 0;
outline: 0;
}

/* Style of the expanded image */
.MagicThumb-expanded {
cursor: url(magicthumb/graphics/zoomout.cur), pointer;
background: transparent;
border: 1px solid #ccc;
outline: 0;
padding: 0;
}

/* Style of the caption for the expanded image */
.MagicThumb-caption {
color: #333;
font: normal 10pt Verdana, Helvetica;
background: #ccc;
text-align: left;
padding: 8px;
border: 0 !important;
outline: 0 !important;
}

/* Style of the close/next/previous buttons */
.MagicThumb-buttons {
background: transparent url(magicthumb/graphics/buttons1.png) no-repeat 0 0;
height: 24px;
display: block;
}

.MagicThumb-buttons a {
width: 24px;
height: 24px;
margin: 0px 1px !important;
overflow: hidden;
}

/* Style of the loading message box */
.MagicThumb-loader {
font: normal 12pt sans-serif;
border: 1px solid #000;
background: #fff url(magicthumb/graphics/loader.gif) no-repeat 2px 50%;
padding: 2px 2px 2px 22px;
margin: 0;
text-decoration: none;
text-align: left;
}

/* Style of the small images which swap the main image */
.MagicThumb-swap {
}

/* Style to hide caption on page. Only needed for #id method. */
.MagicThumb-external-caption {
display: none;
}



/* The category page 
-------------------------------------*/
div.category{
	background-color: #e6f7fe;
/*	background-image: url(images/category-bg.jpg);
	background-repeat: repeat-x;
	border: 1px solid #29bfce;*/
	width:250px;
	float:left;
	margin: 2px;
}

div.catimage{
	width:110px;
	float:left;
}

div.catdesc{
	padding:0px 0px 4px 12px;
}

div.catname{
	margin-top:16px;
	padding-left:6px;
	padding-right:4px;
}

.catdiscounts, .allcatdiscounts{
	padding-left:5px;
	font-weight:bold;
	color:#DA6B1D;

}

/*category message hidden*/
.categorymessage{
	padding-left:0px;
	padding-top:6px;
	font-size: .9em;
	display: none;
}

/* ~~ Horizontal rule ~~*/
HR {
	height: 0;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #DA6B1D;
}

/* ~~ Discounts text ~~*/
.discountsapply, .allcatdiscounts, .allproddiscounts, .detaildiscounts, .proddiscounts{
	color:#333;
	font-size:0.8em;
}

/* ~~ Table backgrounds for cart, search etc ~~*/
table.cobtbl{
	background-color: #c2bce5;
	width:94%;
	margin-left:8px;
} 

td.cobhl{
	background-color:#fff;
	font-weight: normal;
	color:#333;
	font-size:0.9em;
}

td.cobll{
	background-color: #fff;
	color : #333;
	font-weight:normal;
	font-size:0.8em;
}

/* ~~ The footer ~~ */
.footer {
	padding: 0px;
	position: relative;
	clear: both;
	overflow:auto;
	background:  url(images/bottom-border.jpg) #e6f7fe repeat-x;
}

div.footer1{
	width:980px;
	margin: 0 auto;
}

div.foobar{
	width:100%;
	margin: 0 auto;
	height:24px;
	background:#1a3c78;
}

div.cards{
	width:100%;
}

.cards img{margin:2px 4px 0px 4px; cursor:pointer;}

div.foo1{
	font: 0.8em Arial, Helvetica, sans-serif;
	float:left;
	width:25%;
	padding: 0px;
	line-height:1.7em;
	background: #e6f7fe;
}

.foo1 a, .foo2 a, .foo3 a, .foo4 a{
	color:#1A3C79;
	text-decoration:none;
}
.foo1 a:hover, .foo2 a:hover, .foo3 a:hover, .foo4 a:hover{text-decoration:underline;}

.foo2{
	font: 0.8em Arial, Helvetica, sans-serif;
	float:left;
	padding:0px;
	width:25%;
	color: #6D6D6D;
	line-height:1.7em;
	background: #e6f7fe;
}

.foo3{
	font: 0.8em Arial, Helvetica, sans-serif;
	color: #6D6D6D;
	float:left;
	width:25%;
	padding:0px;
	line-height:1.7em;
	background: #e6f7fe;
}

.foo4{
	font: 0.8em Arial, Helvetica, sans-serif;
	float:right;
	line-height:1.7em;
	width:25%;
	background: #e6f7fe;
}

p.foothead{
	font-weight:bold;
	text-align:left;
	margin: 20px 0px 5px 0px;
	font-size:0.9em;
	color:#000;
	line-height:25px;
	padding-left:0px;
	text-decoration: underline;
}

.ftrbtm{
	width:50%;
	float:left;
	font-size:0.7em;
	color: #666;
	padding-top:22px;
	background: #e6f7fe;
}

.ftrbtm1{
	width:50%;
	float:right;
	text-align:right;
	font-size:0.7em;
	color:#666;
	padding-top:22px;
	background: #e6f7fe;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/*This is the first breakpoint and contains styles for screens 980px to 710px*/
@media screen and (max-width: 980px) {

body {
	background: url(images/page-bg2.jpg) #fff repeat-x;
}

.container {
	background: url(images/header-bg2.jpg);
	background-repeat: no-repeat;
}
	
div.container, div.content1 {
	width:712px;
}

div.container, div.homeprod2 {
	width:712px;
}

div.content{
	width:522px;
}


div.logo {
	margin-bottom: 30px;
}


div.logoright{
	display:none;
  }
  
div.blurbright{
	width:440px;
}

div.blurb2right{
	width:350px;
}


div.homeprod1{
	width:45.5%;
}

div.homeprod2{
	width:95%;
}

div.homeprod3{
	width:95%;
}

div.footer1{
	width:712px;
}
  
 /* The products page 
-------------------------------------*/
div.prodnavigation{
    width:320px;
}
  
div.allproddiscounts{
	width:568px;
}
  /* The product detail page 
-------------------------------------*/
.detailid {
	width:330px;
}
  
div.detailimage{
    height:auto;
	width: 100%;
	text-align: center;
	padding-left: 0px;
  }

.detailmanufacturer{
	width:330px;
}

.detailsku{
	width:330px;
}

.detailinstock{
	width:290px;
}

.detailname {
	width:290px;
	font-size: 1em;
}

.detaildiscounts{
	width:294px;
}

div.detaildescription{
	width:100%;
  	float:left;
}

.detaillistprice{
	width:100%;
}

div.detailprice{
	width:100%;
}

div.detailcurrency{
	width:100%;
}

.detailoptions{
	float:right;
	width:330px;
	padding-left:0px;
}

select.detailprodoption{
	font-size: 0.9em;
	float:right;
	width:170px;
	margin:6px;
}

.detailoptiontext{
	padding: 6px;
	float:left;
}

.previousnext{
	width:100%;
}

div.emailfriend{
	width:100%;
 }

div.detailquantity{
	width:380px;
}

div.detailquantitytext{
	margin:4px;
	float:left;
	width:114px;
	text-align:right;
}

div.detailquantityinput{
	width:250px;
}

div.detailaddtocart,.detailoutofstock{
	width:100%;
}

.detailnotifystock{
	width:100%;
}
  
div.review{
    font-size:0.9em;
}

div.category{
	width:255px;
}

}

/*This is the second breakpoint and contains styles for screens 710px to 480px*/
@media screen and (max-width: 715px) {
  

body {
	background: url(images/page-bg3.jpg);
	background-repeat: repeat-x;
}


.container {
	background: url(images/header-bg3.jpg);
	background-repeat: no-repeat;
}


div.container, div.content1 {
	width:480px;
}

div.container, div.homeprod2 {
	width:480px;
}

div.content{
	width:480px;
}

/*Hide right navigation bar*/
div.sidebar1{
	display:none;
}
  
div.tlinks{
    width:100%;
}

div.tsearch{
    float:right;
}

div.logo{
    width:100%;
	margin-bottom:5px;
}

div.logoright{
    display:none;
  }

div.smedia{
    display:none;;
}


div.blurbleft{
    display:none;
	width:100%
}

div.blurbleft2{
    width:100%
}

div.blurb2left{
	width:100%
}

div.blurbright, div.blurbright1{
	width:100%;
}

div.blurb2right, div.blurb2right1{
	width:100%;
}


div.homeprod1{
	width:95%;
}

div.homeprod2{
	width:95%;
}

div.footer1{
	width:480px;
} 
  
nav { 
  	height: auto;
}

nav ul {
  	width: 100%;
  	display: block;
  	height: auto;
}

nav li {
	width: 50%;
	float: left;
	position: relative;
}

nav li a {
	border-bottom: 1px solid #81eaaf;
}

nav a {
  	text-align: left;
  	width: 100%;
  	text-indent: 25px;
}

nav a:hover, nav a:active {
  	border-radius: 0px;
	background-color: #29bfce;
}
  
div.foo1, .foo2, .foo3, .foo4{
    width:50%;
}
	
/*tables for cart and search*/
table.cobtbl{
	font-size: 0.8em;
    margin-left:8px;
    margin-bottom:12px;
} 

/*the product page*/
div.prodfilter{
	display:none;
}
  
div.prodfilterbar{
	display:none;
}

div.product{
	width:428px;
	height:auto;
	margin-left:0px;
}

div.prodnavigation{
	width:100%;
	padding-left:0px;
}

div.checkoutbutton{
	width:428px;
	float:left;
	padding-left:12px;
}

div.allproddiscounts{
	width:428px;
	padding-left:14px;
}

div.prodoptions{
	width:412px;
}

select.prodoption{
	width:150px;
}

div.optiontext{
	min-width: 175px;
}

div.listprice{
	width:428px;
}

div.prodprice{
	width:428px;
}

div.prodcurrency{
	width:428px;
}

div.addtocart{
	width:428px;
}

div.pagenums{
	width:428px;
}

.notifystock{
	width:428px;
}

/*the detail page*/
div.detailimage{
	width:428px;
	margin-left:6px;
    height:auto;
}

.detaillistprice{
	width:420px;
    float:left;
}

.detailid {
	width:428px;
 	margin-left:0px;
    float:left;
}

.detailmanufacturer{
	width:442px;
    float:left;
}
  
.detailsku{
	width:446px;
    float:left
}

.detailinstock{
	width:440px;
    float:left;
}

.detailname {
	width:440px;
    float:left;
}

.detaildiscounts{
	width:450px;
    float:left;
}

div.detailprice{
	width:440px;
    float:left;
	text-align:center;
}

div.detailcurrency{
	width:440px;
    float:left;
}

.detailprodoption{
	width:220px;
	float:right;
}

div.detailoptiontext{
    min-width:240px;
	float:left;
}

div.detailoptions{
	width:460px;
	padding-left:10px;
	float:left;
}

div.review{
	width:400px;
	margin-left:16px;
}

div.detaildescription{
	width:90%;
    float:left;
}

.previousnext{
	width:100%;
	text-align:center;
}

div.emailfriend{
	width:100%;
	text-align:center;
}

div.detailquantity{
	width:100%;
}

div.detailquantitytext{
	width:230px;
text-align:right
}

div.detailquantityinput{
	width:230px;
text-align:left;
}

div.detailaddtocart,.detailoutofstock{
	width:100%;
text-align:center;
}

.detailnotifystock{
	width:440px;
}


div.csproduct{
	width:428px;
	height:auto;
	margin-left:14px;
}

/* Style of the medium image with size restriction enforced for small screens*/
.MagicThumb img {
max-width: 285px !important;
max-height: 285px !important;
}

div.category{
	width:235px;
}
}

/*This is the first breakpoint and contains styles for screens 480px and lower*/
@media only screen and (max-width : 480px) {


body{
	background:none;
}


div.container, div.content1, div.content {
	width:312px;
	background:none;

}

nav {
	border-bottom: 0;
}

nav ul {
	display: none;
	height: auto;
}
  
nav a#pull {
	display: block;
	background-color: #29bfce;
	width: 100%;
	position: relative;
	border-radius:0px;
    color:#1a3c78;
	font-weight: bold;
}

nav a#pull:after {
	content:"";
	background: url('images/mobmenu.png') no-repeat;
	width: 30px;
	height: 30px;
	display: inline-block;
	position: absolute;
	right: 15px;
	top: 6px;
}



div.blurbleft{
	display:none;
	width:100%
}

div.blurbleft2{
	display:inherit;
	width:100%
}
  
div.blurbright, div.blurbright1{
    width:300px;
}

div.logo{
	margin-bottom: 0px;
}
  
h1{
    padding:2px 0px 0px 6px;
    width:90%;
	background:#e6f7fe;
}
  
div.homeprod1{
	width:300px;
	border:1px solid #29bfce;
	padding:2px;
	margin:0px 0px 4px 0px;
	float:left;
}

div.homeprod2{
	width:300px;
	border:1px solid #29bfce;
	padding:2px;
	margin:0px 0px 4px 0px;
	float:left;
}

div.homeprod3{
	width:300px;
	border:1px solid #29bfce;
	padding:2px;
	margin:0px 0px 4px 0px;
	float:left;
}
  
div.footer1{
	width:312px;
}

/* ~~ Remove left hand cart column ~~*/
.cobcol1{
	display:none;
}

/* ~~ Modify additional info field on checkout ~~*/
textarea.addinfo{
	width:150px;
}

/*the product page*/
div.prodfilter{
	display:none;
}
  
div.prodfilterbar{
	display:none;
}

div.prodnavigation{
	width:190px;
}

/*checkout button hidden by settings applied above*/
div.checkoutbutton{
	width:280px;
	float:left;
	padding-left:5px;
}

div.allproddiscounts{
	font-size: 0.8em;
	width:280px;
	margin-left:4px;
}

div.product{
	width:290px;
	height:auto;
	margin-left:4px;
}

div.prodnavigation{
	width:280px;
	padding-left:6px;
}

div.prodoptions{
	width:274px;
}

select.prodoption{
	width:150px;
}

div.optiontext{
	min-width: 142px;
}

div.listprice{
	width:236px;
}

div.prodprice{
	width:292px;
}

div.prodcurrency{
	width:292px;
}

div.addtocart{
	width:292px;
}

.notifystock{
	width:292px;
}

div.pagenums{
	width:285px;
	padding:2px;
}

/*the detail page*/
div.detailimage{
	width:285px;
	padding:6px;
	float:left;
}

.detailid {
	width:292px;
	float:left;
	margin-left:6px;
}

.detailmanufacturer{
	width:292px;
}

.detailinstock{
	width:292px;
	margin-left:6px;
}

.detailname {
	width:282px;
	margin-left:6px;
}

.detaildiscounts{
	width:292px
}
  
span.detaildiscountsapply{
    display:none;
}

.detaillistprice{
	width:292px;
}

div.detailprice{
	width:292px;
	text-align:center;
}

div.detailcurrency{
	width:292px;
}

div.detailoptions{
	width:270px;
	padding-left:6px;
}

.detailoptiontext{
	width:140px;
}

select.detailprodoption{
	width:158px;
}

div.review{
	width:278px;
	margin-left:6px;
}
.previousnext{
	width:292px;
}

div.emailfriend{
	display:none;
}

div.detailquantity{
	width:292px;
}

div.detailquantitytext{
	width:130px;
	text-align:right;
}

div.detailquantityinput{
	width:140px;
	text-align: left;
}
div.detaildescription{
	width:292px;
}

div.detailaddtocart,div.detailoutofstock, div.previousnext{
	width:100%;
	text-align:center;
}

.detailnotifystock{
	width:292px;
}

p.cstitle{
    padding:2px 0px 0px 6px;
    width:90%;
	background:#e6f7fe;
}

div.csproduct{
	width: 290px;
	height: auto;
	margin-left: 4px;
}

/*set maximum width for images on mobile phone screens*/
img.prodimage{
	border: 1px solid #000;
	max-width: 285px;
}


/*the category page*/
div.category{
	width:300px;
	background-color: e6f7fe;
}
}
